Subject: Re: CCL:force constants of diatomics in GAUSSIAN-03

From: Dmitry Rozmanov <dima$at$xenon.spb.ru>
Date: Wed, 21 Jul 2004 19:56:36 +0400

Frank,

It could be true, however, this is not the case for HF, HCl, HBr, HI diatomics. 
Their constants are in agreement with others.

Could you point me to anything about calculation of the force constants via 
Taylor expasion, by the way. I feel I am interested in learning that thing.

Thank you for the response.

Best wishes.

	---Dmitry.

Frank Jensen wrote:
> 	Dmitry,
> 	Note that 2x19.731 = 39.462 ~ 39.2882
> 	The major difference is thus whether the 'force constant' includes
> the factor of 1/2 from the Taylor expansion or not. The remaining
> difference of 39.46 and 39.29 is most likely related to various 
> numerical differences in the two programs.
> 
> 	Frank
> 
> 
> On Wed, 21 Jul 2004, Dmitry Rozmanov wrote:
> 
> 
>>Hi Per-Ola,
>>
>>This is about NO vibration.
>>
>>Using mutiplicity of 2 I can get the ground state of the system. I guess if this 
>>is an equlibrium state there is no problem with exitation and such.
>>
>>Check for yourself:
>>
>>This is what Gaussian says:
>>
>>  Harmonic frequencies (cm**-1), IR intensities (KM/Mole), Raman scattering
>>  activities (A**4/AMU), depolarization ratios for plane and unpolarized
>>  incident light, reduced masses (AMU), force constants (mDyne/A),
>>  and normal coordinates:
>>                      1
>>                     SG
>>  Frequencies --  2117.8243
>>  Red. masses --    14.8673
>>  Frc consts  --    39.2882
>>  IR Inten    --    86.4086
>>  Atom AN      X      Y      Z
>>    1   7     0.00   0.00   0.75
>>    2   8     0.00   0.00  -0.66
>>
>>This is what GAMESS (US) says:
>>
>>-------------------------------------------------------------------------------
>>          INTRINSIC VIBRATIONAL FREQUENCIES AND FORCE CONSTANTS
>>  FREQUENCIES AND FORCE CONSTANTS IN PARENTHESES SCALED BY 1.000 AND 1.000, RESP.
>>  -------------------------------------------------------------------------------
>>  INTERNAL COORDINATE        INTRINSIC FREQUENCIES
>>                                  (CM**-1)
>>  --------------------------------------------------
>>
>>  STR.  2  1               2117.8       (2117.8    )
>>
>>  --------------------------------------------------------------------
>>  INTERNAL COORDINATE                INTRINSIC FORCE CONSTANTS
>>                             (HARTREES/BOHR**2)        (MDYN/ANG)
>>  --------------------------------------------------------------------
>>
>>  STR.  2  1                  1.2673  (  1.2673)     19.731  ( 19.731)
>>
>>
>>You see, the frequencies are perfectly the same and the units are the same.
>>
>>However, I was pointed to a document which describes some pecularities of how 
>>Gaussian treats the reduced masses. I saw it before and I cannot still get how 
>>the same value with definite units can be different with two ways of calculation 
>>anyway.
>>
>>Here is the link:
>>http://www.gaussian.com/g_whitepap/vib.htm#SECTION00036000000000000000
>>
>>If this is the case, then I guess this is just a wrong way of doing things and 
>>the force constants got by Gaussian are not correct at all. There is a 
>>definition of the thing and there is no two way of calculation.
>>
>>---Dmitry.
>>
>>Per-Ola Norrby wrote:
>>
>>>    Hi Dmitry
>>>
>>>
>>>>I do no agree here. In fact I can do the same calculation with GAMESS 
>>>>(US) easily and get the meaningful result with the same method 
>>>>(ROHF/6-31G):
>>>
>>>
>>>    OK, I think you have two problems.  First, if GAMESS and G98 differ 
>>>that much, it's probably because you located two different states.  Have 
>>>you compared the total energies of the molecules, and the orbital 
>>>output?  I had a look in Jaguar, using C2v symmetry (I have to stay with 
>>>Abelian subgroups).  In that notation, the 2a1 state is high in energy, 
>>>whereas the 2b1 and 2b2 states are degenerate.  Watch out for this type 
>>>of situation!  The final wavefunction is completely dependent on the 
>>>first guess, it's very possible that Gaussian and GAMESS locate 
>>>different states (you can modify it in Gaussian using the GUESS 
>>>keyword).  And you can be quite sure that the 2b1 and 2b2 states will 
>>>not be correctly represented by a simple ROHF.
>>>
>>>    I get my output as frequencies.  For the 2a1 state (the wrong one, 
>>>since it's high in energy), I get 943 cm-1, whereas 2b1 gives 2278 
>>>cm-1.  My guess is that GAMESS actually is the culprit here, locating 
>>>the high-energy state and thus giving a reasonable frequency for the 
>>>completely wrong reason.  You'd expect that an ROHF solution for a 
>>>problem that is inherently multideterminant would be expected to give a 
>>>too high force constant, like Gaussian is doing.
>>>
>>>    And I know the problems of applying MCSCF to "real" situations, I'm 
>>>currently working with CASPT2 on some metal complexes.  Sometimes you 
>>>have to, when you run into problems that not even B3LYP or CCSD(T) can 
>>>handle...
>>>
>>>    Regards,
>>>
>>>    Per-Ola
>>
>>
>>
>>-= This is automatically added to each message by the mailing script =-
>>To send e-mail to subscribers of CCL put the string CCL: on your Subject: line
>>and send your message to:  CHEMISTRY$at$ccl.net
>>
>>Send your subscription/unsubscription requests to: CHEMISTRY-REQUEST$at$ccl.net 
>>HOME Page: http://www.ccl.net   | Jobs Page: http://www.ccl.net/jobs 
>>
>>If your mail is bouncing from CCL.NET domain send it to the maintainer:
>>Jan Labanowski,  jlabanow$at$nd.edu (read about it on CCL Home Page)
>>-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
>>
>>
>>
>>
>>
> 
> 
> --------------------------------------------------
> | Frank Jensen, Chairman, Department of Chemistry|
> | University of Southern Denmark                 |
> | Campusvej 55, DK-5230 Odense, Denmark          |
> | FAX +45 66 15 87 80 , Voice +45 65 50 25 07    |
> | http://www.sdu.dk/Nat/Chem/STAFF/sci/FrjE.html |
> | http://bogense.chem.sdu.dk/~frj                |
> --------------------------------------------------
> 
>